.msgbox{
	position:relative;
	border:solid 1px #999999;
	padding:5px 15px 5px 35px;
	margin: 10px 3px 3px 3px;
}

.js_active {
	position:absolute;
	top: 50%;
	left: 50%;
	min-height:120px;
	width:200px;
	margin:-60px 0px 0px -100px;
	z-index:1;
	background-color: #EEEEEE;
}

.js_active .close{
	position:absolute;
	right:10px;
	font-weight:bold;
}

.js_active .title {
	font-weight: 900;
	padding-bottom: 5px;
}

.msgWarn {
	background-image: url(../images/msgbox/msg_warn.png);
}
.msgInfo {
	background-image: url(../images/msgbox/msg_info.png);
}
.msgError {
	background-image: url(../images/msgbox/msg_error.png);
}
.msgOk {
	background-image: url(../images/msgbox/msg_ok.png);
}

.msgWarn, .msgInfo, .msgError, .msgOk {
	background-repeat: no-repeat;
	background-position: 7px 10px;
}



